# vba-scripts
### DecryptStandardInbox
Script to decrypt all messages in the standard inbox of outlook.

#### setup
.bas file can be imported under developer options in outlook
#### run
Key should be loaded in Outlook, e.g. open an encrypted mail manually upfront and than run the script right away
